"ACCESSIBILITY_CANCEL_BUTTON" = "Cancelar";
"ACCESSIBILITY_CLOSE_BUTTON" = "Fechar";
"ACCESSIBILITY_INFO_BUTTON" = "Informação";
"ACCESSIBILITY_VOICE_BUTTON" = "Pesquisa por voz";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Parar";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Selecionar idioma";
"ECOUTEZ_LANGUAGE_DONE" = "Concluído";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Predefinição";
"ECOUTEZ_LANGUAGE_TITLE" = "Idioma";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Adicionar idioma…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Cancelar";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Editar";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Concluído";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "A pesquisa por voz dá prioridade aos idiomas mais acima nesta lista.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "IDIOMAS SELECIONADOS";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Idiomas";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "O %@ não suporta a pesquisa por voz multilingue. Quer definir o %@ como único idioma da pesquisa por voz?";
"ECOUTEZ_TUTORIAL_TITLE" = "Pesquisa por voz";
"MIC_PERMISSIONS_HELP_TITLE" = "Começar a utilizar pesquisa por voz em %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Abra Definições > Privacidade > Microfone > %@ e ative o microfone.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Definições";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Ativar a pesquisa por voz em %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Para pesquisar com a voz, toque em Definições para permitir que %@ utilize o microfone";
"VOICE_SEARCH_LISTENING" = "Fale agora";
"VOICE_SEARCH_NO_MICROPHONE" = "Microfone não encontrado.";
"VOICE_SEARCH_NO_NETWORK" = "Sem ligação à Internet.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Não ouvi. Tente novamente.";
"VOICE_SEARCH_SERVER_ERROR" = "A pesquisa por voz está indisponível temporariamente. Volte a tentar mais tarde.";
"VOICE_SEARCH_SPEAK_NOW" = "Falar agora";
"VOICE_SEARCH_WORKING" = "Em curso…";
"VOICE_SHORT" = "Voz";
